<?php

namespace App\Filament\Resources\TrackingDeviceMasterResource\Pages;

use App\Filament\Resources\TrackingDeviceMasterResource;
use Filament\Actions;
use Filament\Resources\Pages\ViewRecord;

class ViewTrackingDeviceMaster extends ViewRecord
{
    protected static string $resource = TrackingDeviceMasterResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\EditAction::make(),
        ];
    }
}
